{
  "itemGroup.myrtrees.myrtrees_tab": "Мои деревья",
  "block.myrtrees.rubberwood_log": "Гевейное Бревно",
  "block.myrtrees.stripped_rubberwood_log": "Обтёсанное Гевейное бревно",
  "block.myrtrees.rubberwood_planks": "Гевейные доски",
  "block.myrtrees.rubberwood_slab": "Плитка из Гевейного дерева",
  "block.myrtrees.rubberwood_stairs": "Гевейные ступеньки",
  "block.myrtrees.rubberwood_sapling": "Саженец гевеи",
  "block.myrtrees.rubberwood_leaves": "Листва гевеи",
  "block.myrtrees.wooden_bucket": "Деревянное ведро",
  "block.myrtrees.tree_tap": "Кран для дерева",
  "item.myrtrees.latex": "Латекс",
  "fluid.latex": "Латекс"
}